/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.hide {
	display:none;
}
.left {
	float:left;
}
.right {
	float:right;
}
/*****************************************************************************************************************************/
em{
 font-style:italic;	
}
strong{
 font-weight:bold;	
}
@font-face {
font-family: 'trebuc';
 src: url('../fonts/trebuc.ttf');
 font-weight: normal;
 font-style: normal;
}
@font-face {
font-family: 'trebucbd';
 src: url('../fonts/trebucbd.ttf');
 font-weight: normal;
 font-style: normal;
}
* {
	margin:0 auto;
	padding:0;
}
body, html {
color: #4C4C4C;
font: 13px Arial, Helvetica, sans-serif;
overflow-x: hidden;
}
body{
 /*background:url(../images/bg_-body.png) repeat;*/
 background-color:#f5f5f5;	
}
a {
	text-decoration:none;
	outline:none;
	color:#334364;
}
img {
	border:none;
}
.contenu_site {
	width:850px;
	margin:0 auto;
	position:relative;
}
.suite{
 background:url(../images/flesh.png) right center no-repeat;
 padding-right:10px;
 color:#434343;	
}
.suite:hover,.page_interne .page_static .actus .actu:hover .suite{
	color:#d7002e;
}
#header{
 /*overflow:hidden;	
 background:url(../images/banner_top.jpg) center top no-repeat #fff;*/
 background:#fff;
}
#header .top_header{
	overflow:hidden;
}
#header .form_rech{
-moz-box-shadow:inset 2px 1px 2px #c7c7c7;
-webkit-box-shadow:inset 2px 1px 2px #c7c7c7;
 box-shadow:inset 2px 1px 2px #c7c7c7;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
 border-radius: 2px;
 margin-top:81px;	
 background-color:#eeeeee;
 overflow:hidden;
}
#header .form_rech input[type=text]{
background-color: transparent;
border: medium none;
color: #999999;
float: left;
height: 16px;
padding: 7px 5px 7px 9px;
width: 190px;
}
#header .form_rech .rechercher{
 background:url(../images/recherche.png) no-repeat;
 width:14px;
 height:14px;
 text-indent:-99999px;
 border:none;	
 margin:8px 10px;
  opacity:0.2;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
  filter: alpha(opacity=25);
  cursor:pointer;
  float:left;
}
#header .form_rech .rechercher:hover{
  opacity:1;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);	
}
#menu {
margin: -5px 0 5px;
/*overflow: hidden;*/
height:40px;
width: 1024px;
font-weight: bold;
}
#menu ul li{
	float:left;
	/*margin-right:1px;*/
	margin-right:8px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
    border-radius: 2px;
	position:relative;
}
#menu ul li a{
color: #505050;
display: inline-block;
height: 38px;
text-transform: uppercase;
/*font:13px/38px 'trebuc', Arial, Helvetica, sans-serif;padding: 0 10px;*/
padding:0 7px;
font-size:12px;
line-height:38px;
}
#menu ul li.ac a{
 background:url(../images/ac.png) no-repeat center 12px;	
 padding:0 12px;
}
#menu ul li:hover,#menu ul li.active{
 background:url(../images/bg_active.jpg) repeat-x;	
}
#menu ul li:hover a,#menu ul li.active a{
 color:#fff;	
}
#menu ul li.ac:hover a,#menu ul li.ac.active a{
	background-position:center -76px;
}
#menu ul li ul{
	position:absolute;
	background-color:#fff;
	padding:25px 10px 10px 10px;
   -moz-box-shadow: 0 1px 3px rgba(1,2,2,.3); 
   -webkit-box-shadow: 0 1px 3px rgba(1,2,2,.3); 
    box-shadow: 0 1px 3px rgba(1,2,2,.3);
	z-index:100;
	width:200px;
	display:none;
}
#menu ul li ul li{
	-moz-border-radius: 0;
   -webkit-border-radius: 0;
    border-radius: 0;
	float:none;
	margin:0;
	background:none !important;
}
#menu ul li:hover ul {
 display:block;	
}
#menu ul li ul li a{
	background:#f5f5f5;
	color:#757575 !important;
	margin-bottom:1px;
	-moz-border-radius: 2px;
   -webkit-border-radius: 2px;
    border-radius: 2px;
	display:block;
	height:auto;
	line-height:normal;
	text-transform:none;
	padding:10px 20px 10px 10px;
}
#menu ul li ul li a.ss_menu{
	background:url(../images/flesh2.png) no-repeat 183px center #f5f5f5;
}
#menu ul li ul li a:hover{
	background:#fa0015;
	color:#fff !important;
}
#menu ul li ul li a.ss_menu:hover{
	background:url(../images/flesh3.png) no-repeat 183px center #fa0015;
}

#menu ul li ul li ul{
left: 100%;
padding-bottom: 0;
padding-left: 0;
padding-right: 0;
padding-top: 0;
top: 0;
display:none !important;
}
#menu ul li ul li:hover ul{
display:block !important;

}
#centre{
 /*background:url(../images/border_top.png) repeat-x top left;*/
 background:url(../images/bg.jpg) top center no-repeat;
 padding-top:35px;
}
#centre .text_intro{
font-size: 18px;
line-height: 22px;
margin: 0 auto 35px;
padding: 0 28px;
text-align: center;
width: 712px;
}
#centre .text_intro span{
	color:#024c09;
	font-family:'trebucbd', Arial, Helvetica, sans-serif;
}
#centre .text_intro img:first-child {
float: left;
margin: -2px 0 0 -28px;
}
#centre .text_intro img:last-child {
margin: 10px 0 0 6px;
position: absolute;
}
#centre .text_intro img.crochet_bottom{
margin-top: 14px;
position: absolute;
}
#slider{
 /*background:url(../images/bg_slider.png) repeat-x left 80px;	*/
}
#centre .slider_centre{
  position:relative;
  border-bottom:6px solid #d7002e;	
  margin-bottom:20px;
}
#centre .slider_carousel img{
 float:left;	
}
#slider #prev,#slider #next {
 position:absolute;
 top:153px;
 display:block;
 width:36px;
 height:74px;
}
#slider #next{
 background:url(../images/next_slider.png) no-repeat;
 right:0;
}
#slider #prev{
 background:url(../images/prev_slider.png) no-repeat;
 left:0;	
}
#slider #prev:hover,#slider #next:hover {
	background-position:0 -74px;
}
.actualites{
  overflow:hidden;
  margin-bottom:28px;	
  position:relative;	
}
.actualites h2{
	font:20px 'trebucbd', Arial, Helvetica, sans-serif;
	color:#d7002e;
	text-transform:uppercase;
	position:absolute;
	top:20px;
	left:20px;
}
.actualites .actualite{
float: left;
overflow: hidden;
width: 850px;
position:relative;
}
.actualites .actualite .left{
float: left;
overflow: hidden;
padding-left: 20px;
width: 277px;
}
.actualites .actualite .right{
	width:536px;
	float:right;
}
.actualites .actualite .date_actu{
 background:url(../images/bg_date.png) no-repeat;
 width:117px;
 height:33px;
 padding-right:11px;
 text-align:center;
 font:14px/30px 'trebucbd', Arial, Helvetica, sans-serif;	
 text-transform:uppercase;
 float:left;
 margin-top:64px;
}
.actualites .actualite .image_actu{
background-color: #FFFFFF;
border-bottom: 2px solid #D7002E;
float: left;
margin-left: 16px;
padding: 2px 2px 0;
}
.actualites .actualite .image_actu h3{
	height:32px;
	background-color:#f4f4f4;
	margin-top:2px;
	font:12px/29px 'trebuc', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-align:center;
	width:100%;
	padding:0 2px;
	margin-left:-2px;
}
.actualites .actualite .image_actu img{
	width:126px;
	height:78px;
}
.actualites .actualite p{
 line-height:16px;
 margin-bottom:10px;	
}
.actualites #pager{
 background:#fff;
 height:24px;
 padding:10px 16px 0 0;
 text-align:right;
 width:792px;
 margin-top:-34px;	
}
.actualites #pager a{
 background:url(../images/pagination.png) no-repeat;
 width:14px;
 height:14px;
 display:inline-block;
 margin-left:5px; 
 text-indent: 99999px;	
 position:relative;
}
.actualites #pager a:hover,.actualites #pager a.selected{
 background-position:0 -14px;	
}
.actualites #prev_actu,.actualites #next_actu {
 position:absolute;
 bottom:0;
 display:block;
 width:20px;
 height:34px;
}
.actualites #next_actu{
 background:url(../images/next_actu.png) no-repeat;
 right:0;
}
.actualites #prev_actu{
 background:url(../images/prev_actu.png) no-repeat;
 right:21px;	
}
.actualites #prev_actu:hover,.actualites #next_actu:hover {
	background-position:0 -34px;
}
.blocs_intro{
 overflow:hidden;
 width:910px;
 margin-bottom:28px;	
}
.blocs_intro div{
 background:url(../images/bf_vert.gif) no-repeat;
 width:224px;
 height:104px;
 color:#fff;
 float:left;
 margin-right:29px;	
 padding:13px 20px;
}
.blocs_intro div h3{
  text-transform:uppercase;	
  font:18px 'trebucbd', Arial, Helvetica, sans-serif;
  padding:8px 0 0 36px;
  margin-bottom:5px;
  text-shadow:0px 2px 0px #3b612e;
  color:#fff !important;
}
.blocs_intro div p{
	line-height:16px !important;
	margin:0 !important;
}
.blocs_intro div a{
background: url("../images/transp2.png") repeat scroll 0 0 ;
color: #FFFFFF;
display: inline-block;
float: right;
font-size: 11px;
margin-top: 5px;
padding: 10px;
text-transform: uppercase;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
    border-radius: 2px;
}
.blocs_intro div a:hover{
	color:#000;
}
.blocs_intro div h3.mission{
 background:url(../images/mission.png) left center no-repeat;	
}
.blocs_intro div h3.actions{
 background:url(../images/actions.png) left center no-repeat;	
}
.blocs_intro div h3.soutenir{
 background:url(../images/soutenir.png) left 8px no-repeat;
 padding:8px 0 0 31px;	
}
.menu_footer{
background-color: #343434;
overflow: hidden;
padding: 10px 22px;
    -moz-box-shadow: 0px 2px 2px #b5b5b5;
    -webkit-box-shadow: 0px 2px 2px #b5b5b5;
    box-shadow: 0px 2px 2px #b5b5b5;
}
.menu_footer ul li{
	float:left;
	margin-right:20px; 
} 
.menu_footer ul li a{
 text-transform:uppercase;
 font-size:11px;
 color:#fff;	
}
.menu_footer ul li a:hover{
	color:#D7002E;
}
.menu_footer  .liens_sociaux{
 	
}
.menu_footer  .liens_sociaux a{
 display:inline-block;	
}
.menu_footer  .liens_sociaux a.facebook{
background: url("../images/facebook.png") no-repeat scroll 0 0 ;
height: 15px;
width: 8px;
margin-right:20px;
}
.menu_footer  .liens_sociaux a.twitter{
background: url("../images/twitter.png") no-repeat scroll 0 0 ;
height: 15px;
width: 22px;
}
.menu_footer  .liens_sociaux a.facebook:hover{
 background-position:0 -15px;	
}
.menu_footer  .liens_sociaux a.twitter:hover{
 background-position:0 -16px;	
}
#footer .contenu_site{
 background-color:#fff;	
}
#liens_footer {
line-height: 18px;
margin-top: 20px;
overflow: hidden;
padding-left: 20px;
position: relative;
width: 910px;
}
#liens_footer .bloc_lien{
  float: left;
  margin-right: 20px;
}
#liens_footer .bloc_lien h2 {
  margin-bottom: 12px;
  font:13px 'trebucbd', Arial, Helvetica, sans-serif;
  color:#3f3f3f;
  text-transform:uppercase;
}
#liens_footer .bloc_lien ul li{
 background:url(../images/point.png) left 7px no-repeat;
  padding-left: 10px;
  margin-bottom:5px;
}
#liens_footer .bloc_lien ul li a{
color: #757575;
font-size: 12px;
}
#liens_footer .bloc_lien ul li a:hover,#menu_top ul li a:hover{
	color:#000 !important;
}
#footer .copyright{
/*background: url("../images/bg_-body.png") repeat scroll 0 0 ;*/
margin-top: 20px;
padding: 20px 0;
text-align: center;
border-top:1px solid #d6d6d6;
}
/*********************************** page interne ****************************************/
.page_interne #centre{
padding-top:5px;
}
.page_interne #centre .contenu_site{
	padding:20px;
	background-color:#fff;
	width:810px;	
}
.page_interne #slider .contenu_site{
/*background:url(../images/bg_slider_interne.png) repeat-x 0 51px;*/
padding:0 !important;
background-color:transparent !important;
width:850px !important;
margin-top:20px;
}
.page_interne #slider .slider_centre{
	margin-bottom:0;
}
.page_interne #slider .slider_centre img{
 width:850px;	
}
.page_interne  .titre {
  border-bottom: 1px solid #c5c5c5;
  margin-bottom: 20px;
  overflow: hidden;
  padding-bottom: 4px;
}
.page_interne  .titre  h1{
	font:30px 'trebuc', Arial, Helvetica, sans-serif;
	color:#13071d;
	text-transform:uppercase;
	float:left;
}
.page_interne .share {
  float: right;
  padding: 10px 10px 0 0;
}
#navigation {
font-size: 12px;
margin: 0 0 16px;
overflow: hidden;
position: relative;
width: 907px;
z-index: 1;
}
#navigation a {
color: #404040;
margin: 0 6px;
}
#navigation a:hover,#navigation a.active{
	color:#307929;
}
.page_interne .page_static{
 overflow:hidden;	
}
.page_interne .page_static p{
	margin-bottom:10px;
	line-height:22px;
}
.page_interne .page_static .gauche{
	float:left;
	width:240px;
}
.page_interne .page_static .gauche ul li{
 padding-right:10px;	
}
.page_interne .page_static .gauche ul li a{
	display:block;
	width:215px;
	padding:0 0 0 15px;
	color:#4d4d4d;
	height:35px;
	line-height:35px;
	background-color:#fff; 
   -moz-border-radius: 2px ;
   -webkit-border-radius: 2px;
    border-radius: 2px;
	margin-bottom:5px;
	background-color:#f5f5f5;
}
.page_interne .page_static .gauche ul li:hover,.page_interne .page_static .gauche ul li.active{
	background:url(../images/flesh_active.png) right 0 no-repeat;
}
.page_interne .page_static .gauche ul li:hover a,.page_interne .page_static .gauche ul li.active a{
	background-color:#589444;
	color:#fff;
	font-weight:bold;
	-moz-border-radius: 2px 0 0 2px;
   -webkit-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
}
.page_interne .page_static .gauche ul li ul{
 margin:10px 0 12px 15px;	
 display:none;
}
.page_interne .page_static .gauche ul li:hover ul,.page_interne .page_static .gauche ul li.active ul{
	display:block;
}
.page_interne .page_static .gauche ul li ul li a,.page_interne .page_static .gauche ul li ul li{
background: none  !important;
color: #4D4D4D !important;
font-weight: normal !important;
height: auto;
line-height: normal;
margin-bottom: 10px;
padding: 0;
} 
.page_interne .page_static .gauche ul li ul li.active a,.page_interne .page_static .gauche ul li ul li a:hover{
	color:#d6103a !important;
}
.page_interne .page_static .gauche .blocs_intro div{
	width:194px;
	background:url(../images/bf_vert_small.gif) no-repeat;
	  height: 104px;
	  margin-top:10px;
}
.page_interne .page_static .gauche .blocs_intro div a{
	padding:7px;
}
.page_interne .page_static .droite{
	float:right;
	width:550px;
	padding-bottom:40px;
}
.page_interne .page_static h2{
	font-size:20px;
	font-weight:bold;
	margin-bottom:15px;
}
.page_interne .page_static h3{
  font-weight:bold;
  color:#327b2b;
  margin-bottom:10px;	
}
.page_interne .page_static .droite ul li {
  background: url("../images/bg_liste.png") no-repeat scroll left 8px ;
  line-height: 24px;
  margin-bottom: 10px;
  padding-left: 17px;
}
.page_interne .page_static .nbr_result{
 margin-bottom:18px;	
}
.page_interne .page_static .nbr_result span{
	color:#3c8535;
	font-weight:bold;
}
.page_interne .page_static .actus{
 overflow:hidden;	
}
.page_interne .page_static .actus .actu{
 background-color:#dadada;
 padding:10px 10px 20px 10px;	
 overflow:hidden;
 cursor:pointer;
}
.page_interne .page_static .actus .actu .image_left{
	float:left;
	width:126px;
}
.page_interne .page_static .actus .actu .image_left img{
	width:126px;
	height:78px;
}
.page_interne .page_static .actus .actu .text_actu{
 float:right;
 width:375px;	
}
.page_interne .page_static .actus .actu .text_actu h4,.page_interne .page_static .actu_detail h4,.page_interne .page_static  .info_top h4{
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:10px;
	color:#313131;
}
.page_interne .page_static .actus .actu .text_actu h4 span{
 color:#656565;
 font-size:12px;
 text-transform:none;	
}
.page_interne .page_static .actus .actu .text_actu p{
	margin-bottom:10px;
}
.page_interne .page_static .actus .actu:hover{
 background-color:#fff;	
}
.page_interne .page_static .actu_detail h5,.page_interne .page_static  .info_top h5{
  font-size:24px;
  margin-bottom:20px;	
}
.page_interne .page_static .actu_detail img{
 padding:5px;
 background-color:#fff;
 width:530px;
 height:329px;
 margin-bottom:20px;	
}
.page_interne .page_static .photos{
overflow: hidden;
width: 580px;
}
.page_interne .page_static .photos .photo{
	float:left;
	margin:0 10px 10px 0;
	position:relative;
	cursor:pointer;
}
.page_interne .page_static .photos .photo span{
 background:url(../images/photo.png) no-repeat;
 width:72px;
 height:71px;
 display:none;
 position:absolute;
 left:53px;
 top:37px;	
}
.page_interne .page_static .videos .photo span{
	background-image:url(../images/play.png);
}
.page_interne .page_static .photos .photo img{
 width:176px;
 height:145px;
 padding:0;
 margin:0;
}
.page_interne .page_static .photos .photo:hover span{
 display:block;	
}
.page_interne .page_static  .info_top{
  overflow:hidden;
  margin-bottom:20px;	
}
.page_interne .page_static  .info_top img{
 padding:5px;
 background-color:#fff;
 float:left;
 width:266px;
 height:165px;
 margin-right:20px;	
}
.page_interne .page_static  .info_top h6{
 color:#4d4d4d;
 font-size:14px;
 font-weight:bold;	
}
.page_interne .page_static .faq{
  overflow:hidden;	
}
.page_interne .page_static .faq  .bloc_faq{
  background-color:#dadada;
  padding:20px;
  line-height:22px;	
  position:relative;
  cursor:pointer;
}
.page_interne .page_static .faq .bloc_faq .btn_faq{
 background:url(../images/faq.png) no-repeat;
 width:25px;
 height:25px;
 position:absolute;
 display:block;
 top:20px;
 right:20px;	
}
.page_interne .page_static .faq  h4{
	margin-bottom:20px;
	width:470px;
}
.page_interne .page_static .faq .bloc_faq.active h4{
 font-weight:bold;	
}
.page_interne .page_static .faq .bloc_faq:hover,.page_interne .page_static .faq .bloc_faq.active{
 background-color:#fff;	
}
.page_interne .page_static .faq .bloc_faq:hover .btn_faq,.page_interne .page_static .faq .bloc_faq.active .btn_faq{
 background-position:0 -25px;	
}

.page_interne .page_static .contact table td{
	padding:0 30px 5px 0;
	color:#131313;
	font:14px 'trebuc', Arial, Helvetica, sans-serif;
}
.page_interne .page_static .contact table td span{
 color:#d6103a;	
}
.page_interne .page_static .contact table td.info{
color: #131313;
font-family: Arial,Helvetica,sans-serif;
font-size: 11px;
vertical-align: bottom;
}
.page_interne .page_static .contact input[type=text],.page_interne .page_static .contact textarea{
	border:1px solid #cecece;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
    border-radius: 3px;
	padding:10px 5px 10px 10px;
	margin-bottom:10px;
	width:242px;
	color:#4f463f;
}
.page_interne .page_static .contact textarea{
height: 100px;
width: 531px;
resize:none;
}
.page_interne .page_static  .btn{
  background-color:#317737;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
  border-radius: 3px;
  color:#fff;
  text-transform:uppercase;	
  padding:15px 25px;
  cursor:pointer;
  border:none;
  font-weight:bold;
  font-size:11px;
  display:inline-block;
}
.page_interne .page_static  .btn:hover{
	background-color:#d6103a;
}
.page_interne .page_static .contact  p{
 margin-bottom:15px;	
}
/**********************
map
*********************/
.ma_carte{
 background:url(../images/bg_map.png) repeat-x;
 border:1px solid #e1e1e1;
 width:548px;
 height:491px;	
 -moz-border-radius: 5px;
-webkit-border-radius: 5px;
 border-radius: 5px;

}
#carte{
 background:url(../images/carte.png) center center no-repeat ;	
 width:100%;
 height:100%;
 position:relative;
}
#carte a{
 display:block;
 position:absolute;
 text-indent:99999px;
}
#carte a.ifrane{
height: 58px;
right: 107px;
top: 62px;
width: 78px;
}
#carte a.azilal{
height: 51px;
left: 318px;
top: 111px;
width: 65px;
z-index:1;
}
#carte a.marrakech{
height: 66px;
left: 249px;
top: 113px;
width: 109px;
}
#carte a.ifrane:hover{
background: url("../images/zone_ifrane.png") no-repeat scroll 0 0 ;	
}
#carte a.azilal:hover{
background: url("../images/zone_azilal.png") no-repeat scroll 0 0 ;
}
#carte a.marrakech:hover{
background: url("../images/zone_kech.png") no-repeat scroll 0 0 ;
}

.carte_top{
background-color:#f5f5f5;
padding:15px 30px;
border-bottom:1px solid #e5e5e5;
overflow:hidden;
margin-bottom:30px;	
}
.retour{	
	background:url(../images/retour.png) left 3px no-repeat;
	padding-left:10px;
	color:#589444;
	font-weight:bold;
	font-size:14px;
}
.retour:hover{
	color:#d7002e;
	background-position:left -38px;
}
.carte_top h3{
	margin-top:50px;
	font-size:22px;
	color:#13071d !important;
	padding-bottom:5px;
	border-bottom:1px solid #b3b3b3;
	display:inline-block;
}
.bloc_carte{
 float:left;
 width:50%;	
}
.image_province{
 background:url(../images/shadow_map.png) bottom left no-repeat;
 padding-bottom:3px;	
}
.accordian_carte{
	margin-bottom:10px;
}
.accordian_carte h2{
 background:url(../images/accordian.png) 523px 17px no-repeat #f5f5f5;	
  -moz-border-radius: 2px;
-webkit-border-radius: 2px;
 border-radius: 2px;
 padding:12px 40px 12px 20px;
 font-size:16px !important;
 color:#4d4d4d;
 margin:0 !important;
 cursor:pointer;
}
.accordian_carte .detail_accordion{
 display:none;	
 margin-top:20px;
}
.accordian_carte h2:hover,.accordian_carte h2.active{
	background-color:#589444;
	background-position:523px -77px;
	color:#fff;
}
/**********************
communique de presse
***********************/
.communique{
  margin-bottom:10px;	
}
.communique .communique_bloc{
	padding:18px 20px;
	background-color:#f5f5f5;
	margin-bottom:10px;
	overflow:hidden;
}
.communique .communique_bloc h3{
  font:bold 16px Arial, Helvetica, sans-serif;
  color:#4d4d4d;	
  width:390px;
  float:left;
}
.communique .communique_bloc h3 span{
 display:block;
 font-size:13px;
 font-weight:normal;
 margin-top:10px;	
}
.communique .communique_bloc a{
	float:right;
	background:url(../images/telecharger.png) no-repeat 92px 13px #fff;
	display:block;
	height:35px;
	padding:0 35px 0 13px;
	line-height:35px;
	font-size:13px;
	color:#4d4d4d;
	  -moz-border-radius: 2px;
-webkit-border-radius: 2px;
 border-radius: 2px;
}
.communique .communique_bloc a:hover{
	color:#fff;
	background-color:#589444;
	background-position:92px -26px
}
/******************
pagination
**************/
#pagination{
	text-align:center;
	margin-top:20px;
}
#pagination a{
 display:inline-block;
 /*width:32px;*/
 padding:0 5px;
 height:29px;
 text-align:center;	
 margin-right:1px;
 background-color:#f0f0f0;
 line-height:29px;
 color:#4d4d4d;
 border:1px solid #d9d9d9;
 	  -moz-border-radius: 2px;
-webkit-border-radius: 2px;
 border-radius: 2px;
}
#pagination a.prev{
	margin-right:10px;
}
#pagination a.next{
	margin-left:10px;
}
#pagination a:hover,#pagination a.active{
	background-color:#589444;
	border-color:#589444;
	color:#fff;
}
/******************
recherche
************************/
.recherche h3{
	font-weight:normal !important;
	color:#333333 !important;
	font-size:14px !important;
	margin-bottom:20px;
}
.recherche h3 span{
 color:#589444 !important;	
 font-weight:bold !important;
}
#recherche-bloc{
	padding:20px;
}
#recherche-bloc span{
	float:left;
	font-size:14px;
	font-weight:bold;
	margin-right:25px;
	color:#589444;
	margin-top:10px;	
}
#recherche-bloc p{
 margin-bottom:0;	
}
#recherche-bloc input[type=text]{
 width:307px;
 padding:10px 35px 10px 15px;	
 float:left;
}
#recherche-bloc input[type=submit]{
background: url("../images/recherche.png") no-repeat scroll right bottom ;
border: medium none;
float: right;
height: 21px;
margin: -32px 26px 0 2px;
text-indent: 9999px;
width: 23px;
 opacity:0.2;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
  filter: alpha(opacity=25);
}
#recherche-bloc input[type=submit]:hover{
	 opacity:1;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}
.bloc-categorie{
border-bottom: 1px solid #E4E4E4;
padding-top: 12px;
position: relative;
}
.bloc-categorie h4{
	font-size:14px;
	font-weight:bold;
	color:#589444;
	margin-bottom:8px;
}
.url{
  background:url(../images/flesh.png) left 5px no-repeat;
  padding-left:15px;
  margin-bottom:10px;
}
.url a{
	color:#808080;
}
.url a:hover{
 color:#4d4d4d	
}
.bloc-categorie p{
 color:#333333;
 line-height:18px;
 margin-bottom:10px !important;	
}
/****************
Plan du site
*******************/
.plan .left,.plan .right{
  width:260px;	
}
.plan .titre-plan {
  background-color: #f5f5f5;
  color: #333333;
  font-size: 14px;
  margin-bottom: 11px;  
  padding: 12px 15px 12px 20px;

}
.plan ul {
  margin-bottom: 7px;
  padding: 3px 0 7px 30px;
  min-height:92px;
}
.plan ul li {
  font-size: 12px !important;
  margin-bottom: 8px !important;
  padding-left:10px !important;
  background:url(../images/point.png) left 5px no-repeat !important;
  line-height:normal !important;
}
.plan ul li a {
  color: #757575;
}
.plan ul li a:hover {
 color:#333;	
}
.plan .grand_liste{
  height:160px;	
}

.partenaires{
  margin:10px 0 20px 0;	
}
.partenaires h2{
font: 14px 'trebucbd',Arial,Helvetica,sans-serif;
margin-bottom:5px;
}